
.content {
	font-family: Tahoma,Verdana,Arial;
	text-align:justify;
	font-size:12pt;
}

.ticket {
	font-family: sans-serif,Courier;
	text-align: left;
	font-size: 12pt;
}

a {
	color: #000080;
	font-weight: bold;
	#font-size: 8pt;
}

.Ubi001 {

	font-family: sans-serif,Courier;
	background-color: #f8f8d7;
	text-align: justify;
}

.imgborder {

	border-style: solid;
	border-color: #0000ff;
}

.ymarker	{ color: blue; background-color: yellow }

